@media only screen and (min-width : 1824px) {
	header { height:475px;}
	footer { font-size:0.9em; }
}

@media only screen  and (min-width : 1378px) and (max-width : 1823px) {
	header { height: 450px; }
	footer { font-size:0.75em; }
}

@media only screen and (min-width : 1269px) and (max-width : 1377px) {
	header { height:425px; }
}

@media only screen and (min-width : 1140px) and (max-width : 1268px) {
	header { height:400px; }
}

@media only screen and (min-width : 1024px) and (max-width : 1139px) {
	header { height:375px; }
}

@media only screen and (min-width : 945px) and (max-width : 1023px) {
	header { height: 440px; }
	header h1 { padding-top: 11%; font-size: 1.8em;}
	#search form { margin-left: 0; }
	#search input[type="text"] { width:68%; }
}

@media only screen and (min-width : 880px) and (max-width : 944px) {
	header { height: 420px; }
	header h1 { padding-top: 11%; font-size: 1.8em;}
	#search form { margin-left: 0; }
	#search input[type="text"] { width:65%; }
}

@media only screen and (min-width : 768px) and (max-width : 879px) {
	header { height: 400px; }
	header h1 { padding-top: 11%; font-size: 1.8em;}
	#search form { margin-left: 0; }
	#search input[type="text"] { width:60%; }
	.column { float: none; width:90%; }
	aside { float: none; width: 90%; margin:40px 0; }
}

@media only screen and (min-width : 710px) and (max-width : 767px) {
	header { height: 380px; }
	header h1 { padding-top: 11%; font-size: 1.6em;}
	header h2 { font-size: 1.6em; }
	#search form { margin-left: 0; }
	#search input[type="text"] { width:58%; }
	.column { float: none; width:90%; }
	aside { float: none; width: 90%; margin:40px 0; }
}

@media only screen and (min-width : 570px) and (max-width : 709px) {
	header { height: 350px; }
	header h1 { padding-top: 11%; font-size: 1.4em;}
	header h2 { font-size: 1.6em; }
	#search form { margin-left: 0; }
	#search input[type="text"] { width:46%; }
	.column { float: none; width:90%; }
	aside { float: none; width: 90%; margin:40px 0; }
}

@media only screen and (min-width : 481px) and (max-width : 569px) {
	header { height: 360px; }
	header h1 { padding-top: 11%; font-size: 1.3em;}
	header h2 { font-size: 1.4em; }
	#search form { margin-left: 0; text-align: center; }
	#search input[type="text"] { width:95%; margin:0 auto; }
	#search input[type="submit"] { margin:0 auto; border: 1px solid #eee; width: 100%; padding:0;}
	.column { float: none; width:90%; }
	aside { float: none; width: 90%; margin:40px 0; }
}

@media only screen and (min-width : 400px) and (max-width : 480px) {
	header { height: 800px; text-align: center; }
	#logo { float: none; width:80%; margin:0 auto; }
	header h1 { margin:0 20px 0; padding:0; font-size: 1.5em; text-align: center; }
	header h2 { margin: 0 20px; font-size: 1.6em; text-align: center; }
	#search form { margin-left: 0; text-align: center; }
	#search input[type="text"] { width:94%; margin:0 auto;}
	#search input[type="submit"] { margin:0 auto; border: 1px solid #eee; width: 100%; padding:0;}
	.column { float: none; width:90%; }
	aside { float: none; width: 90%; margin:30px 0; }
	.hide-mobile {display:none;}
	.show-mobile { display: block; }
}

@media only screen and (min-width : 320px) and (max-width : 399px) {
	header { height: 700px; text-align: center; }
	#logo { float: none; width:80%; margin:0 auto; }
	header h1 { margin:0 20px 20px; padding:0; font-size: 1.6em; text-align: center; }
	header h2 { margin: 0 20px; font-size: 1.4em; text-align: center; }
	#search form { margin-left: 0; text-align: center;}
	#search input[type="text"] { width:92%; margin:0 auto;  }
	#search input[type="submit"] { margin:0 auto;  border: 1px solid #eee; width: 100%; padding:0;}
	.column { float: none; width:90%; }
	aside { float: none; width: 90%; margin:30px 0; }
	.hide-mobile {display:none;}
	.show-mobile { display: block; }
}